body {
	/* Margin bottom by footer height */
    margin-bottom: 330px;
    font-family: 'Open Sans', sans-serif;
}
/* ----------  HEADER  ---------- */
.site-header .logo, .logo {
    padding-top: 15px;
    padding-bottom: 15px;
}
.site-header,
#static-page-container{
    background-color: #fff;
}
.top-bar{
    background-color: #005AAB;
    /* border-bottom:1px solid #DDD; */
    padding-top: 5px;
    padding-bottom: 5px;
}    
.topbar-nav .navbar-nav > li > a{
    font-size:12px;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
}
.topbar-nav .navbar-nav > li .fas{
    color:#fff;
}
#search-box{
    width:430px;
    margin: 30px 72px 10px;
}
#search-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-submit, 
#refine-box-submit,
#modal-refine-box-submit{
    background-color: #005AAB;
}
.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a{
    text-transform:uppercase;
    border-right:0 none;
    color:#005AAB;
    padding: 15px 15px;
    font-weight:400;
    font-size:16px;
    font-weight:700;
}
.navbar-default .navbar-nav > li:first-child > a{
    padding-left:10px;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #a6a6a6;

}
.nav > li > a:hover{
    color: #FFF;
}

.navbar-toggle{
    margin-top:15px;
}
.navbar-toggle .icon-bar{
   background-color: #005AAB;
}
.navbar-container{
    background-color: transparent;
    border-bottom:3px solid #343434
}
#header-phone{
    font-size:20px;
    font-weight:400;
    margin-top:20px;
}
/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
.category-name-grid {
    color: #005AAB;
}
.product-name {
    color: #005AAB;
}
a,
a:hover {
    color: #005AAB;
}
#details-product-price {
    color: #005AAB;
}
.category-image-grid{
    width:100%!important;
    margin-top:10px;
    transition-duration: .3s;
    transition-property: transform;
}
.category-image-grid:hover{
    transform: scale(0.9);
}
.category-name-grid{
    font-size:18px;
    font-weight:600;
}
/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#343434;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #005AAB;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-grey,
.btn-grey:hover,
.btn-grey:focus{
    background-color:#343434;
    border-color:#343434;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: #005AAB;
    border-color: #005AAB;
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #005AAB;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #005AAB;
}
#detail-tabs .nav > li > a:hover{
   color: #005AAB; 
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color:#272727;
    height: 330px;
}
#footer p,
#footer p a{
    color:#FFF;
    font-size:13px;
    line-height:1.6em;
}
#footer p a:hover{
    text-decoration: none;
    color:#63666a;
}
.footer-icon-link{
    border-radius: 2px;
    background: #1E72BD;
    color: #FFFFFF !important;
    font-size: 20px !important;
    padding: 8px;
    width: 1.8em;
    line-height: 1.2em;
    text-align: center;
    display: inline-block;
}
.footer-icon-link:hover{
    background:#777777
}
.footer-icon-link .fab{
    color:#FFF;
}
/* ----------  FOOTER  ---------- */

@media (min-width: 1200px){
    .category-grid:nth-child(9), .grid-drag-drop:nth-child(9) {
        margin-left: 0;
    }
}
@media (max-width: 1200px) {
      #search-box{
          width:350px;
          margin:30px 22px 10px;
      }
}
@media (max-width: 991px) {
    #header-phone{
        text-align:center;
    }
    #header-phone{
        margin:10px 0;
    }
}

@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
}
@media (max-width: 767px) {
    .top-bar {
        background-color: #fff;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .topbar-nav .navbar-nav > li .fas{
        color:#343434
    }
    #search-box,
    #header-phone{
        margin:10px 0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
        padding:0;
    }
    .responsive-cart {
        margin: 0;
        padding:0;
    }
    .navbar-header{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items: center
    }
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:transparent
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    #refine-by-cat h2, #refine-by-mfg h2, #refine-by-attr h2{
        padding:0;
    }
    #refine-by-cat, #refine-by-mfg, #refine-by-attr{
        margin:10px 0;
    }
    #refine-by-cat h2, #refine-by-mfg h2, #refine-by-attr h2 {
        padding: 0;
    }
    /* #refine-by-cat h2 a, #refine-by-mfg h2 a{
        font-weight:normal;
    } */
    .topbar-nav .navbar-nav > li {
        padding:10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        text-transform:uppercase;
        color:#005AAB;
        font-weight:400;
        font-size:16px;
        font-weight:700;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        border-bottom:0 none;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {

}